• Using ODA with Groovy in Domino Designer 9

    By Tobias Holzinger 3 years ago

    We are using Domino Designer 9.0.1FP3 and would like to use Groovy together with OpenNTF Domino API.
    As far as we know Domino Designer 9.0.1FP3 corresponds to Eclipse 3.4.2. Unfortunately we found no working download link for an update site or archive ZIP.
    We are also unsure, if getting the Eclipse 3.4.2 Groovy plugin will suffice to get the Groovy support in Domino Designer 9 running.
    Any pointers on how to proceed would be greatly appreciated… :-)